Bug 970812 - Re-use/mirror sections used in Install Guide: Validating the Installation
Summary: Re-use/mirror sections used in Install Guide: Validating the Installation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: Unspecified Unspecified
high
high
Target Milestone: ---
: 3.0
Assignee: Deepti Navale
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-05 01:24 UTC by Summer Long
Modified: 2014-08-03 23:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-03 23:50:02 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 Stephen Gordon 2013-06-12 16:50:59 UTC
This needs to be integrated back into the GSG in a way that makes sense, in particular:

6.7. Adding a Rule to a Security Group
6.8. Adding Floating IP Addresses

7.8. Adding a Rule to a Security Group
7.9. Adding Floating IP Addresses

Probably assume nova networking is in use. Perhaps need to keep but rearrange to make it clear which version applies if nova networking in use and which version applies if openstack networking in use. Please work with Summer on this.


Note You need to log in before you can comment on or make changes to this bug.